Bug 186217 - import key dialog shows raw html as package name and a hex number
import key dialog shows raw html as package name and a hex number
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 06:05 EST by David Timms
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2006-03-22 06:05:11 EST
Description of problem:
On first pup update, before the download went ahead, pup requested to import the
pgp key.

Version-Release number of selected component (if applicable):
comps-extras-11.1-1
desktop-file-utils-0.10-6.1
pirut-1.0.1-1
pygtk2-2.8.4-1.1
pygtk2-devel-2.8.4-1.1
pygtk2-libglade-2.8.4-1.1
yum-2.6.0-1

How reproducible:
2x machines.

Steps to Reproduce:
1. install FC5
2. pup
3. apply
  
Actual results:
Two import pgp key dialogs:
1.
Question
? Import Key ?

The package avahi-glib - 0.6.9-8.FC5.i386 is signed with a key from Fedora
Project <fedora@redhat.com> (0x4F2A6FD2).  Would you like to import this key?

2.
The package liboil - 0.3.7.1-1.fc5.i386 is signed with a key from Fedora Project
<fedora-extras@fedoraproject.org> (0x1AC70CE6).  Would you like to import
this key?

Expected results:
Shouldn't see the html markup, just the nice text.
Also can't tell if the hex number is pgp key checksum or just bad data ?
Comment 1 Jeremy Katz 2006-09-11 17:28:24 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.